OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
DeterministicSpriteGroupRange Struct Reference

## Data Fields
const SpriteGroup * | group
uint32 | low
uint32 | high

## Detailed Description

Definition at line 163 of file newgrf_spritegroup.h.

The documentation for this struct was generated from the following file:

- src/newgrf_spritegroup.h